## fonts-dm-mono 1.000+git20200415.57fadab

=== requirements.txt ===
fontmake==2.0.10
git+https://github.com/googlefonts/gftools
