=== debian/changelog ===
fonts-dm-mono (1.000+git20200415.57fadab-0ubuntu1) noble; urgency=medium

  * Initial release. (LP: #2061260)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sat, 13 Apr 2024 22:16:22 -0500
