=== debian/control ===
Source: fonts-dm-mono
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders:
 Aaron Rainbolt <arraybolt3@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://fonts.google.com/specimen/DM+Mono?query=dm+mono
Vcs-Git: https://github.com/googlefonts/dm-mono.git
Vcs-Browser: https://github.com/googlefonts/dm-mono

Package: fonts-dm-mono
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: DM Mono font
 DM Mono is a 3 weight, 3 style family designed for DeepMind. DM Mono was
 loosely based off of DM Sans, with a reduction in contrast and less
 geometric proportions.
 .
 The type design and font development was commissioned from Colophon Foundry,
 with Creative Direction from the DeepMind team.
 .
 These fonts are not officially supported Google products.
