=== debian/watch ===
version=4
opts="mode=git, \
pretty=1.000+git%cd.%h" \
  https://github.com/googlefonts/dm-mono.git HEAD
